$._ext_AUTUMN={
    run : function() {
        #target photoshop
//
// AutumnEffect.jsx
//

//
// Generated Mon Sep 26 2016 08:35:43 GMT+0500
//

cTID = function(s) { return app.charIDToTypeID(s); };
sTID = function(s) { return app.stringIDToTypeID(s); };

//
//==================== Autumn ==============
//
function Autumn() {
  // Play
  function step1(enabled, withDialog) {
    if (enabled != undefined && !enabled)
      return;
    var dialogMode = (withDialog ? DialogModes.ALL : DialogModes.NO);
    var desc1 = new ActionDescriptor();
    var ref1 = new ActionReference();
    ref1.putName(cTID('Actn'), "Autumn");
    ref1.putName(cTID('ASet'), "Magic Retouch Pro Support Actions");
    desc1.putReference(cTID('null'), ref1);
    executeAction(cTID('Ply '), desc1, dialogMode);
  };

  step1();      // Play
};



//=========================================
//                    Autumn.main
//=========================================
//

Autumn.main = function () {
  Autumn();
};

Autumn.main();

// EOF

"AutumnEffect.jsx"
// EOF
      },
};
